<?php
/**
 * Copyright (C) OElove All rights reserved.
 * <E-Mail：service@phpcoo.com>
 * Url http://www.phpcoo.com
 *     http://www.oephp.com
 *     http://www.OElove.com
 * Update 2021.04.28
*/
define('OEPHP_SOFTNAME', 'OElove');
define('OEPHP_TYPE', 'Free');
define('OEPHP_VERSION', 'v8.1');
define('OEPHP_RELEASE', ".R210428");
define('OEPHP_LICENCE', 'http://www.oelove.com/serial/');
define('OEPHP_URL', 'http://www.oelove.com/');
define('OEPHP_AUTHOR', 'OELOVE');
?>